//
//  AppPoliciesInfo.swift
//  punchnet
//
//  Created by 安礼成 on 2026/4/17.
//
import Foundation

struct AppPoliciesInfo: Codable {
    let privacyPolicyUrl: String
    let termsOfServiceUrl: String
    let privacyPolicyVersion: String
    let termsVersion: String
    
    enum CodingKeys: String, CodingKey {
        case privacyPolicyUrl = "privacy_policy_url"
        case termsOfServiceUrl = "terms_of_service_url"
        case privacyPolicyVersion = "privacy_policy_version"
        case termsVersion = "terms_version"
    }
}
